Public Member Functions | Public Attributes | List of all members
libebook::FB2Authors::Data Struct Reference

## Public Member Functions
| Data ()

## Public Attributes
librevenge::RVNGString | firstName
librevenge::RVNGString | middleName
librevenge::RVNGString | lastName
librevenge::RVNGString | nickname

## Constructor & Destructor Documentation

## § Data()

libebook::FB2Authors::Data::Data | ( |  | ) |

## Member Data Documentation

## § firstName

librevenge::RVNGString libebook::FB2Authors::Data::firstName

Referenced by libebook::FB2Authors::setFirstName().

## § lastName

librevenge::RVNGString libebook::FB2Authors::Data::lastName

Referenced by libebook::FB2Authors::setLastName().

## § middleName

librevenge::RVNGString libebook::FB2Authors::Data::middleName

Referenced by libebook::FB2Authors::setMiddleName().

## § nickname

librevenge::RVNGString libebook::FB2Authors::Data::nickname

Referenced by libebook::FB2Authors::setNickname().

The documentation for this struct was generated from the following file:

- FB2MetadataContext.cpp